<?xml version="1.0"?>
<Package>
    <DisplayName>disabled</DisplayName>
    <Version>1.0.1</Version>
    <ReleaseDate>2013-02-27</ReleaseDate>
    <Script>installscript.js</Script>
    <Virtual>true</Virtual>
    <AutoDependOn>script</AutoDependOn>
</Package>
